fos_rest:
    view:
        view_response_listener: force
        formats:
            jsonp: true
            json: true
            html: false
    routing_loader:
        default_format: json
    body_listener: true
    param_fetcher_listener: force
    allowed_methods_listener: true
    body_converter:
        enabled: true